<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 5</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="ITB">
 </head>
 <body>
    <table border="1">
     <legend>Ficha de la película</legend>
      <tr>
        <td>
          <form action="/action_page.php" method="Post">
            <label for="Titulo">Titulo:</label>
            <input type="text" id="Titulo" name="Titulo"><br>
            <label for="Director">Director:</label>
            <input type="text" id="Director" name="Director"><br>
            <label for="Fecha">Fecha de estreno:</label>
            <input type="date" id="Fecha" name="Fecha" value="dd/mm/aaaa"><br>
            <label for="Poster">Póster:</label>
            <input type="file" accept=".pdf, .jpg, .png" id="Poster" name="Poster"><br>
            <p>Versión:</p>
            <input type="checkbox" id="IMAX" name="IMAX">
            <label for="IMAX"> IMAX</label>
            <input type="checkbox" id="3D" name="3D">
            <label for="3D"> 3D</label>
            <input type="checkbox" id="FULL HD" name="FULL HD">
            <label for="FULL HD"> FULL HD</label>
            <p>Clasificación:</p>
            <input type="radio" id="TP" name="TP">
            <label for="TP"> TP</label>
            <input type="radio" id="+12" name="+12">
            <label for="+12"> +12</label>
            <input type="radio" id="+16" name="+16">
            <label for="+16"> +16</label>
            <input type="radio" id="+18" name="+18">
            <label for="+18"> +18</label>
          </form>
        </td>
      </tr>
    </table>
    <table border="1">
      <tr>
        <td>
          <form action="/action_page.php" method="Post">
            <label for="sala">Sala:</label>
            <input id="sala" type="text" list="Sala"><br>
            <datalist id="Sala">
              <option label="Cine de barrio" value="Cine de barrio">
              <option label="Cines Yelmo" value="Cines Yelmo">
              <option label="Cinesa" value="Cinesa">
              <option label="Cines FULL HD" value="Cines FULL HD">
            </datalist>
            <input type="text" id="Sinopsis" name="Sinopsis" value="Escribe una breve sinopsis"><br>
            <input id="idioma" type="text" list="Idioma" value="Inglés"><br>
            <datalist id="Idioma">
              <option label="Ingles" value="Ingles"></option>
              <option label="Español" value="Español"></option>
            </datalist>
            <label for="dias">Dias de proyección:</label><br>
            <label for="readonly" id="dias" value="Lunes">
        </form>
      </td>
    </tr>
 </body>